import React from 'react';
import { shallow } from 'enzyme';
import Listing from './index';

describe('Listing', () => {
  it('should render without crashing', () => {
    shallow(<Listing />);
  });
});
